<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/custom.css">
    <title>Materialize</title>

</head>

<body>
    <header>
        <!-- Dropdown Structure -->
        <div class="navbar-fixed">
            <nav class="transparent">
                <div class="nav-wrapper">
                    <a href="#" class="brand-logo">Pingendo</a>
                    <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
                    <ul class="right hide-on-med-and-down">
                        <li><a href="#features">Features</a></li>
                        <li><a href="#reviews">Reviews</a></li>
                        <li><a class="btn yellow accent-4" href="#">Download</a></li>
                    </ul>
                    <ul class="sidenav" id="mobile-demo">
                        <li><a href="#features">Features</a></li>
                        <li><a href="#reviews">Reviews</a></li>
                        <li><a class="btn yellow accent-4" href="#">Download</a></li>
                    </ul>
                </div>
            </nav>
        </div>

        <div class="container fullscreen">
            <div class="ac-row row">
                <div class="col s12 m6">
                    <h1>App Intro</h1>
                    <p>Pingento for apps and techies</p>
                    <div>
                        <img id="logo" src="images/download_android.png">
                        <img  id="logo" src="images/download_ios.png">
                    </div>
                </div>
                <div class="col s12 m6">
                    <img class="responsive-img" src="images/iphone_cover_dark.png">
                </div>
            </div>
        </div>
    </header>

    <div class="container-fluid" id="presentation">
        <div class="row">
            <div class="col s12">
                <div class="container">
                    <div class="row">
                        <div class="col s12 m4">
                            <img class="responsive-img" src="images/iphone_side_dark.png">
                        </div>
                        <div id="text" class=" col s12 m8">
                            <h4>Easy, yet powerful</h4>
                            <p>Proin ligula leo, volutpat venenatis turpis pretium, rutrum efficitur nisl. Etiam ipsum
                                erat, euismod quis lectus sit amet, mattis dapibus felis. Ut arcu libero, rutrum quis
                                purus euismod, cursus placerat mauris. Nulla vitae magna sed est tempus dignissim eget
                                at lorem. nteger et lacus et diam laoreet tincidunt. Aenean pulvinar ligula luctus,
                                finibus purus et, tempus quam. In lacinia venenatis nibh. Vestibulum ante ipsum primis
                                in faucibus orci luctus et ultrices posuere cubilia Curae; In molestie magna sed ipsum
                                dictum fringilla. </p>
                            <a id="btn" class="btn" href="#">Download</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col s12">
                <div class="col s12 m8">
                    <h4>Works everywhere</h4>
                    <p>Proin ligula leo, volutpat venenatis turpis pretium, rutrum efficitur nisl. Etiam ipsum erat,
                        euismod quis lectus sit amet, mattis dapibus felis. Ut arcu libero, rutrum quis purus euismod,
                        cursus placerat mauris. Nulla vitae magna sed est tempus dignissim eget at lorem. nteger et
                        lacus et diam laoreet tincidunt. Aenean pulvinar ligula luctus, finibus purus et, tempus quam.
                        In lacinia venenatis nibh. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
                        posuere cubilia Curae; In molestie magna sed ipsum dictum fringilla. </p>
                    <a class="btn yellow accent-4" href="#">Download</a>
                </div>
                <div class="col s12 m4">
                    <img class="responsive-img" src="images/iphone_ipad_dark.png">
                </div>
            </div>
        </div>
    </div>

    <div id="features" class="container-fluid">
        <div class="ac-row row">
            <div id="feat1" class="col s12 m6 l4">
                <h5>Responsive design</h5>
                <p>Based on fluid design principles.<br>Works with any screen resolution</p>
                <h5>Customized settings</h5>
                <p>Choose settings depending on the criteria you value the most. With no limits.</p>
                <h5>Connect</h5>
                <p>In-app chat panel 24/7 active.<br>The support you need, right there.</p>
            </div>
            <div class="col s12 m6 l4">
                <h4>Features from the future</h4>
                <img class="responsive-img" src="images/iphone_features_dark.png">
            </div>
            <div id="feat2" class="col s12 m6 l4">
                <h5>Battery-friendly</h5>
                <p id="a">Non consuming background operation for longer mobile life.</p>
                <h5>Multilayers</h5>
                <p id="b">Work simultaneously on different panels with the switcher.</p>
                <h5>Share the love</h5>
                <p>Help us spreading the word.<br>Tell your friends with just one-click.</p>
            </div>
        </div>
    </div>

    <div id="reviews" class="container-fluid">
        <div class="ac-row row">
            <div class="carousel">
                <a class="carousel-item" href="#one!"><img class="responsive-img" src="images/reviews_logo_1_dark.png"></a>
                <a class="carousel-item" href="#two!"><img class="responsive-img" src="images/reviews_logo_2_dark.png"></a>
                <a class="carousel-item" href="#three!"><img class="responsive-img" src="images/reviews_logo_3_dark.png" ></a>
            </div>
        </div>
    </div>
    


    <div id="download" class="container-fluid">
        <div class="ac-row row">
            <div class="col s12 m6">
                <img class="responsive-img" src="images/iphone_isometric_dark.png">
            </div>
            <div class="col s12 m6">
                <h3>Download Pingendo</h3>
                <p>Cet it on your mobile device right now</p>
                <div>
                    <img id="logo2" src="images/download_android.png">
                    <img id="logo2" src="images/download_ios.png">
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container-fluid">
            <div class="row">
                <div class="col s12 m6">
                    <h5 id="white">Sign up to our newsletter for the latest news</h5>
                    <form>
                        <div class="form-group col s8 m6">
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="your e-mail here">
                        </div>
                            <a id="btn" class="btn" href="#">Subscribe</a>
                    </form>
                </div>
                <div id="icon" class="col s12 m2 offset-m4">
                    <i class="fab fa-facebook-square fa-3x"></i>
                    <i class="fab fa-twitter-square fa-3x"></i>
                    <i class="fas fa-camera-retro fa-3x"></i>
                </div>
                <div class="fin col s12">
                    <i class="far fa-copyright"> Copyright 2018 Pingendo - All rights reserved</i>
                </div>
            </div>
        </div>
    </footer>


    <script type="text/javascript" src="js/script.js"></script>


</body>

</html>